@charset "utf-8";
@import url("../_webfonts/OpenSans_Light/stylesheet.css");
@import url("../_webfonts/OpenSans_Regular/stylesheet.css");
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
* {margin:0;padding:0;} 
html, body {height: 100%;}

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}

body{
	font-family:"OpenSans Light";
	}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	overflow:auto;
	min-height: 100%;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 42px;
	margin-top: 20px;
	margin-bottom: 40px;
}

#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	overflow: auto;
	padding-bottom: 100px;
}

nav{
	width: auto;
	display: table-cell;
	line-height: 30px;
}

nav ul{
   	float: left;
   	list-style:none;
   	margin:0;
   	padding:0;
	display:block;
	width: auto;
   	text-align: center;
	}

nav li{
	display:block;
   	list-style:none;
  	padding:0;
   	clear:left;
   	float: left;
	width: auto;
	margin-bottom: 30px;
	background: #01AEF0;
	transition: background .5s ease-in-out;
   	-moz-transition: background .5s ease-in-out;
   	-webkit-transition: background .5s ease-in-out;
   	z-index: 1;
}

nav li:hover {
	background: #094AB2;
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
	}

nav li a {
	color: #fff;
	display: block;
	font-size: 28px;
	font-family: "OpenSans Light";
	text-decoration: none;
}

nav li a:hover {
	color: #fff;
}

.footer_li {
	background-color:#ED1B24;
	}

.footer_li:hover {
	background-color:#C00;
	}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #008FD5;
	position: relative;
	height: 100px;
	margin-top: -100px;
	text-align: center;
	line-height: 100px;
	}

#copyright{
	font-size:24px;
	color: #fff;
	}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#header {
}
#menu {
}
#footer {
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#header {
}
#menu {
}
#footer {
}
}
